<?php

namespace App\Http\Controllers\frontend;
use App\Http\Controllers\Controller;
use App\Models\Categorie;
use App\Models\Contact;
use App\Models\Logiciel;


use Illuminate\Support\Facades\Storage;

use Illuminate\Http\Request;

class LogicielController extends Controller
{

    public function Index(){
        $logiciels = Logiciel::where('etat','1')->get();
        $categories = Categorie::where('etat','1')->get();
        $contacts = Contact::where('etat','1')->get();
        return view('frontend.logiciel.index',compact('logiciels','categories','contacts'));
    } 

    public function show ($id){

         
        $logiciel = Logiciel::find($id);
          
        $contacts = Contact::where('etat','1')->get();
        $categories = Categorie::where('etat','1')->get();

        return view('frontend.logiciel.show',compact('logiciel','contacts','categories'));


    }
}
